YPN JokeScript 'ypncat_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 41215
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 29 2010 12:00AM
Updated: Jun 29 2010 12:00AM
Credit: v3n0m
Vulnerable: YPN JokeScript 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus